### Property

# WebKit FindController:max-match-count

unstable since: 6.0

#### Declaration

    property max-match-count: guint [ read ]

#### Description [src]

The maximum number of matches to report for a given search.

Type: | `guint`
Available since: | 6.0

Default value | 0
Getter method | `webkit_find_controller_get_max_match_count()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no